.card {
    font-size: 1.6em;
    text-align: center;
}

.form-check-input {
  z-index: 100;
}

.content {
  background-image: url("AHBARCODE.png");
  background-size: contain;
  background-position-x: center;
  background-position-y: top;
  background-repeat: no-repeat;
}

@keyframes pulse {
    0% {
      transform: scale(1);
      opacity: 1;
    }
    50% {
      transform: scale(0.95);
      opacity: 0.7;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  
  .new {
    display: inline-block;
    animation: pulse 1s ease-in-out;
    animation-iteration-count: 1;
  }